<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7126bed1f3af5a16ab36e59afcb41a4d">
  <dict>
    <!--2021-09-17 15:20:18.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
